Subject: Summary of external version number discussion

From: "Blake Ramsdell" <[email-masked]>
Date: Mon, 16 Apr 2001 16:53:41 -0700

It seems that the contributions so far for the external version number
discussion has yielded either "no comment" or "3.1 is fine with me".  There
seems to have been some confusion that arose from a difference between the
version number stored in the CMS object, and the version number of the
profile (which is not stored anywhere in the CMS object, and is a purely
human convention).

I believe that this is rough consensus (or at least, that's what I'm calling
it until I get into trouble), and the human convention version number will
be 3.1 for the new message and cert profile, in order to differentiate it
from the current version 3 which has a different set of MUST and SHOULD
criteria for algorithms.

Blake
--
Blake C. Ramsdell, Tumbleweed Communications
Voice +1 425 376 0225 x103  Fax +1 425 376 0915